{
	"canLoopdeloop": true,
	"armourSlows": true,
	"canSlowFall": true,
	"maxSlowedMultiplier": 3.0,
	"wingsSpeed": 0.009999999776482582,
	"wingsDurability": 0,
	"exhaustionAmount": 0.029999999329447746,
	"rollAmount": 1.0
}